manifestVersion: "0.0.1"
id: openresty-manager
name: OpenResty Manager
tagline: Легко и безопасно раскрывайте свои услуги
category: networking
version: "2.4.2"
port: 34567
description: >-
  Легко и безопасно размещайте свои приложения в Интернете.
  
  
  ⚠️ Будьте осторожны, публикуя приложения в общедоступном Интернете. Убедитесь, что они имеют надлежащую безопасность, например защиту входа в систему, и избегайте раскрытия конфиденциальных приложений без надлежащих мер безопасности.
  
  
  🔧 OpenResty Manager использует порт 3080 для HTTP (незащищенного) трафика и порт 3443 для HTTPS (защищенного) трафика.
  Чтобы сделать ваши приложения доступными из общедоступного Интернета, вам необходимо настроить переадресацию портов на маршрутизаторе.
  Перенаправьте внешний порт 80 (HTTP) на внутренний порт 3080 и внешний порт 443 (HTTPS) на внутренний порт 3443.
  
  
  🔍Особенности:
  
  - Обеспечьте красивое, мощное и простое в использовании веб-управление интерфейс.
    - Бесплатная поддержка SSL как для HTTP-01, так и для DNS-01 или предоставление собственных сертификатов SSL.
    - Мощные функции безопасности, такие как контроль доступа, защита от атак типа «отказ в обслуживании», аутентификация личности.
    - Упрощение управления хостом, включая удобный терминал интерфейс и файловый менеджер для пользователей.
    - Поддержка магазина приложений, что значительно снижает сложность создания веб-сайтов и управления контейнерами.
developer: UUSEC
website: https://om.uusec.com/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/Safe3/openresty-manager
support: https://github.com/Safe3/openresty-manager/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Новые функции и улучшения в этом выпуске:
    - Разрешено различным пользователям управлять только своими сайтами.
    - Исправлены проблемы со сбоями проверки поисковыми системами и автоматическим продлением бесплатных сертификатов.
    - Исправлена проблема, из-за которой возникали сбои инициализации SQL.
  
  
  Полные примечания к выпуску: https://github.com/Safe3/openresty-manager/releases.
dependencies: []
path: ""
defaultUsername: "admin"
defaultPassword: "#Passw0rd"
